@media only screen and (max-width: 767px) {
body { margin:0px; background-color:#fff; font-family:'Segoe UI', sans-serif; color:#222; }
.IEMenu { display:none; }
img { border:0; }
.banner { width:100%; background-color:#3FA9F5; position:relative; z-index:2; }
.header { max-width:768px; margin:0 auto; padding: 15px 5px 15px 5px; }
.header img { width:500px !important; }
.social { float:right; }
.social img { width:50px !important; }
.call { margin-top:-30px; color:#fff; text-align:right; font-size:20px; }
.call a, .phone a { color:#fff; text-decoration:none; }
.contact a { color:#222; text-decoration:none; }
.topTelecoms { background-image:url(../FormEddie/Styles/BGFloor.png); height:500px; }
#callback { width:600px; margin-left:120px; padding:0px !important; }
.read { border:solid 1px #000; }
.topCTA { background-image:url(../FormEddie/Styles/BGFloor.png); height:370px; width:100%; padding-top:10px; float:right; margin-top:-350px !important; position:relative; z-index:0; }
.topCTA img { height:240px; }
.eddie { background-image:url(../FormEddie/Styles/BGFloor.png); background-size:200px 505px; width:100%; padding-top:10px; margin-top:-350px !important; position:relative; z-index:0; float:right; }
.register { visibility:hidden; }
#sayNo { margin-top:-300px !important; }
.quotes { height:450px; background:#98CB4A; background: -moz-linear-gradient(center left, rgba(149,201,103,1.0) 0%, rgba(149,201,103,0.00) 50%, rgba(149,201,103,1.0) 100%), url(../img/greenpoly.png); background: -webkit-gradient(linear, left bottom, right bottom, color-stop(0, rgba(149,201,103,1.0)),color-stop(0.5, rgba(149,201,103,0.00)),color-stop(1, rgba(149,201,103,1.0))), url(../img/greenpoly.png); background: -o-linear-gradient(left, rgba(149,201,103,1) 0%,rgba(149,201,103,0) 50%, rgba(149,201,103,1) 100%), url(../img/greenpoly.png); }
#listView { float:right; width:67%; border-width:0; background-color:transparent; }
#listView2 { margin-top:-15px; border-width:0; background-color:transparent; }
.product { position:relative; padding-left:5px; padding-bottom:5px; color:#222; background:#ddd; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; }
.reviewTitle { color:#222; font-size:20px; text-align:left; font-weight:700; }
.reviewContent { color:#222; font-size:14px; }
.reviewDate { font-size:12px; }
.content, .quotesMain { max-width:768px; margin:0 auto; float:right; }
h1 { color:#3FA9F5; text-align:center; }
.mainTitle {text-align:center;color:#222;font-weight:400;}
.TPLink {float:right;margin-top:-30px;}
.date { font-size:12px; }
p { text-align:left; padding:0px 5px 0px 10px; }
.topHalf { max-width:768px; height:420px; margin:0 auto; }
.hr { background-color:#3FA9F5; height:5px; width:80%; margin:0 auto; margin-bottom:15px; margin-top:15px; }
.headings { color:#3FA9F5; font-size:36px; }
.impartialAdvice, .supplierPanel, .bestPrice, .totalTransparency, .helpSwitching, .ofgem  { width:100%; margin:0 auto; padding-bottom:10px; text-align:center; }
.formText, input { font-family:'Segoe UI', sans-serif; }
.boxes { margin:0 auto; height:300px; }
.newsViews, .twitter, .trustPilot, .quickLinks { float:left; font-size:18px; width:32%; margin:0px 5px 10px 7px; height:350px; background-color:#eee; }
.follow {float:right;padding:2px 5px 2px 5px;}
.boxHeading { font-size:22px; font-weight:600; color:#222; padding:5px 0px 5px 15px; background-color:#ccc; }
.boxContent { padding:5px 5px 5px 5px; }
.articleTitle { color:#F70; font-size:20px; }
.headingsLink, .headingsLink:visited { text-decoration:none; color:#3FA9F5; }
.more, .more:visited { float:right; color:#B50; font-size:18px; text-decoration:none; margin-top:-15px; }
.Links, .Links:visited { text-decoration:none; color:#444; }
.footerLinks, .footerLinks:visited { text-decoration:none; color:#fff; padding:0px 5px 0px 5px; }
.footerLinks:hover, .Links:hover, .more:hover, .headingsLink:hover { text-decoration:underline; }
#centerImg { display:block; margin-right:auto; margin-left:auto; }
.bottomLinks { max-width:768px; margin:0 auto; font-size:14px; float:right; }
.tableLinks, .tableSupply, .renew, .faq, .eal_form, .facts, .busiElec, .news { margin-left:auto; margin-right:auto; }
.tableLinks td, .faq td, .faq td, .busiElec td, .busiGas td, .busiTele td, .news td, .facts td { padding:0px 10px 0px 20px; vertical-align:text-top; }
.tableLinks { font-size:12px; }
.tableSupply td { width:33%; vertical-align:text-top; padding:5px 5px 5px 5px; }
textarea, input { -webkit-appearance:none; border-radius:0; font-family:'Segoe UI', sans-serif; }
.letter { border:solid 1px #000; }
.expiry { border:none; color:#222; -webkit-box-shadow-:inset 0 0 0px rgba(0,0,0,0), 0 0 0px rgba(0,0,0,0); -moz-box-shadow:inset 0 0 0px rgba(0,0,0,0), 0 0 0px rgba(0,0,0,0); box-shadow:inset 0 0 0px rgba(0,0,0,0), 0 0 0px rgba(0,0,0,0); font-family:'Segoe UI', sans-serif; font-size:14px; }
.submit { font-family:'Segoe UI', sans-serif; color:#fff; background-color:#3FA9F5; border:none; border-radius:3px; -webkit-appearance:none; }
.bottomLinks2 { width:100%; margin:0 auto; text-align:center; padding-top:10px; }
.bottomLinks2 p { font-size: 90%;text-align:center; }
.footerBanner { width:100%; background-color:#3FA9F5; margin-top:20px; float:right; }
.footer { max-width:768px; margin:0 auto; margin-bottom:10px; height:40px; color:#fff; font-size:14px; }
.footer span { float:right; }
.searchBox { width:400px; }
#articleImg { display:block;margin:0 auto; }
figure { text-align:center;font-size:12px;font-style:italic; }
}